Jeffrey Ryan Thalhammer

Changes for version 0.033

  • Added support for the "norecurse" option. This behaves the same way as --norecurse on pinto-admin and pinto-remote. You'll need version 0.033 or better of Pinto or Pinto::Server to use this. Thanks Karen Etheridge for inspiring this!

Modules